<?xml version="1.0"?>
<users>
  <weeks>
    <numweeks>8</numweeks>
    <themes1>none,none</themes1>
    <themes2>none,none</themes2>
    <themes3>none,none</themes3>
    <themes4>none,none</themes4>
  </weeks>
</users>